dom.cpp File Reference
`#include "test/float.hh"`
`#include <gecode/minimodel.hh>`

Go to the source code of this file.

## Classes

class | Test::Float::Dom::Val
| Test for domain constraints with a float value More...
class | Test::Float::Dom::Num
| Test for domain constraints with float numbers More...
class | Test::Float::Dom::Create
| Help class to create and register tests. More...

## Namespaces

namespace | Test
| General test support.
namespace | Test::Float
| Testing domain floats.
namespace | Test::Float::Dom
| Tests for domain constraints

## Variables

Create | Test::Float::Dom::c